import * as Controls from "../controllers";
const ctx = {
  deviceCtrl: new Controls.DeviceController(),
  natsCtrl: new Controls.NatsController(),
  recvCtrl: new Controls.AppMsgRecvController(),
  msgCtrl:new Controls.AppScreenMsgController(),
}

export {ctx};
